.contact {
  margin-right: 30px;
}

.tag {
  font-size: 0.9rem;
  color: var(--code);
}

.tag::before {
  content: "<";
}

.tag::after {
  content: ">";
}

#text-table-of-contents a {
  text-decoration: none;
}

.toplink {
  display: none;
}

@media screen {
.toplink {
  display: inline-block;
  position: fixed;
  width: 2em;
  height: 2em;
  padding: 0.1em;
  border: solid 2px var(--border);
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
  font-size: 1.75rem;
  bottom: 1em;
  left: 1em;
}

.toplink a {
  text-decoration: none;
}
